Skip to content

@krajorama krajorama released this Jul 16, 2019 · 7 commits to master since this release

Build information:

Minimal compatible SPS version is 6.1.0.
Built with Plugin SDK version 1.2.1.

Changelog:

2.0.4 2019-07-11

No major new feature. Backward compatible authentication parameters.
This means user_credential, provider, username, password may reside
in the safeguard section of the configuration.

SHA256 checksum:

edc5736fd3ce696cc5843f2c60347704bdea36256aeff424f5d0afb02e46032d SPS_safeguard-2.0.4.zip

Assets 4
Jul 1, 2019
Merge pull request #3 from OneIdentity/sensitive-data-fix
Fix issue that sensitive data cannot be placed in local credstore due to invalid hostname.

@krajorama krajorama released this Jul 2, 2019 · 9 commits to master since this release

Build information:

Minimal compatible SPS version is 6.1.0.
Built with Plugin SDK version 1.2.0.

Changelog:

2.0.3 2019-06-13

No major new feature.

Authentication parameters moved to safeguard-password-authentication section for clarity.
This means use_credential, provider, username, password parameters.

New parameter section: https_proxy.

Log level setting moved under section: logging.

Plugin SDK version in use is 1.2.0 which provides new common base for
credential store plugins.

SHA256 checksum:

4fc14ad472e02f2fd25ff3f30c7ecc19abfc6a3f45aeb90cc1c90cc2abf6601a SPS_safeguard-2.0.3.zip

Assets 3
Jun 24, 2019
Merge pull request #2 from OneIdentity/fix-missing-target-domain
Fix not adding target domain to asset list.
Jun 13, 2019
Fix version in changelog.
May 8, 2019
Update MANIFEST
bump version

@krajorama krajorama released this May 8, 2019 · 26 commits to master since this release

Build information

Minimal compatible SPS version is 5.11.0.
Plugin release built with Plugin SDK version 1.1.3

Changelog

Requires new configuration because of new features and underlying technology.

Documentation:
https://support.oneidentity.com/technical-documents/one-identity-safeguard-for-privileged-sessions/6.0/how-to-connect-one-identity-safeguard-for-privileged-passwords-with-one-identity-safeguard-for-privileged-sessions

Migration guide:
https://support.oneidentity.com/technical-documents/one-identity-safeguard-for-privileged-sessions/6.0/upgrading-plugins-for-one-identity-safeguard-for-privileged-sessions-version-6.0

SHA256 checksum:

bf9b379967bce4ad19e4a40fb7b0a1ea43aedc8201a8bc9320adf64e6ce17ddb SPS_safeguard-2.0.1.zip

Assets 3

@krajorama krajorama released this May 7, 2019 · 28 commits to master since this release

Plugin release built with Plugin SDK version 1.1.3

Assets 3
Pre-release
Pre-release

@krajorama krajorama released this Apr 25, 2019 · 28 commits to master since this release

Plugin release

Assets 3
Pre-release

@krajorama krajorama released this Apr 25, 2019 · 29 commits to master since this release

Plugin release

Assets 3
You can’t perform that action at this time.